@charset "utf-8";


#visual {
    position: relative;
    padding: 5.5em 2.5em 0;
    margin-bottom: 6em;
}

#visual h1 {
    font-size: clamp(1.875rem, 1.42rem + 2.27vw, 3.125rem);
    color: var(--c_blue);
    line-height: 1.8;
}

#visual h1 .txt {
    margin: 0 .25em;
}

#visual h2 {
    font-size: clamp(1.25rem, 0.977rem + 1.36vw, 2rem);
    font-family: "Noto Sans JP", 'ヒラギノ丸ゴ ProN', 'Hiragino Maru Gothic ProN', 'メイリオ', Meiryo, sans-serif;
    margin-bottom: 3em;
    letter-spacing: 8.96px;
}

#visual .img_area {
    width: 85%;
    max-width: 1151px;
    margin: auto;
}

.circle {
    position: fixed;
    top: 0;
    left: 20%;
    height: 100%;
    max-width: 80%;
    width: calc(100% - 260px);
    z-index: -1;
}

.circle li span {
    display: none;
}

.circle li {
    position: absolute;
    z-index: -1;
    border-radius: 50%;
}

.circle li:nth-of-type(1) {
    background: #FFDFEA;
    opacity: .78;
    width: 15vw;
    height: 15vw;
    max-width: 154px;
    max-height: 154px;
    top: 10%;
    left: 5%;
}

.circle li:nth-of-type(2) {
    background: #EAFF91;
    opacity: .6;
    width: 25vw;
    height: 25vw;
    max-width: 270px;
    max-height: 270px;
    top: -5%;
    right: -5%;
}

.circle li:nth-of-type(3) {
    background: #C4FF91;
    opacity: .58;
    width: 13vw;
    height: 13vw;
    max-width: 133px;
    max-height: 133px;
    bottom: 10%;
    left: 3%;
}

.circle li:nth-of-type(4) {
    background: #CCF1F9;
    width: 9vw;
    height: 9vw;
    max-width: 93px;
    max-height: 93px;
    bottom: 0;
    right: 5%;
}



section h2 {
    font-size: clamp(1.5rem, 1.364rem + 0.68vw, 1.875rem);
    color: var(--c_org);
}

section h3 {
    font-size: clamp(1.25rem, 1.114rem + 0.68vw, 1.625rem);
    margin-bottom: 1em;
}


section h2 .en {
    display: inline-block;
    border: 1px solid var(--c_org);
    border-radius: 30px;
    padding: .25em .75em;
    font-size: clamp(1rem, 0.909rem + 0.45vw, 1.25rem);
}

#front_info h2 {
    font-size: clamp(1.375rem, 1.034rem + 1.7vw, 2.313rem);
}

#front_other h2 {
    font-size: clamp(1.25rem, 1.114rem + 0.68vw, 1.625rem);
    color: #fff;
}

.anchor {
    padding-top: 60px;
    margin-top: -60px;
}

#front_about .more a,
#front_recruit .more a {
    margin-right: 0;
}


#front_info>div {
    border-radius: 30px;
    color: #fff;
}

#front_info .box {
    width: 80%;
    margin: auto;
}

#front_info li {
    border-bottom: 4px dotted #fff;
    padding-bottom: 1em;
}

#front_info li:not(:last-child) {
    margin-bottom: 1em;
}

#front_info li a {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#front_info li a .date {
    width: 6em;
    font-size: 1rem;
}

#front_info li a .comment {
    width: calc(100% - 8em);
    font-size: 1rem;
}

#front_info .thumb,
#front_info .text {
    display: none;
}



#front_about .txt_area {
    width: 50%;
    padding: 3vw 4vw;
}

#front_about .img_area {
    width: 50%;
}

#front_about .en {
    margin-bottom: 2em;
}

#front_about .txt {
    font-size: clamp(1rem, 0.909rem + 0.45vw, 1.25rem)
}


#front_imglist li {
    width: calc(100% / 3 - 1em);
}



#front_other .flex>div {
    width: calc(100% / 3 - 1em);
    border-radius: 30px;
    position: relative;
}

#front_other .flex>div a {
    display: block;
    padding: 6em 1em 4em;
    color: #fff;
}

#front_other .flex>div::before {
    content: "";
    display: block;
    background-color: #fff;
    position: absolute;
    top: .75em;
    left: 1em;
}

#front_other .timetable::before {
    mask: url(../images/common/icon_time.svg);
    mask-size: cover;
    width: 7vw;
    height: 7vw;
    max-width: 101px;
    max-height: 101px;
}

#front_other .facility::before {
    mask: url(../images/common/icon_facility.svg);
    mask-size: cover;
    width: 7vw;
    height: 5vw;
    max-width: 106px;
    max-height: 80px;
}

#front_other .corporation::before {
    mask: url(../images/common/icon_corporation.svg);
    mask-size: cover;
    width: 5vw;
    height: 6vw;
    max-width: 80px;
    max-height: 94px;
}


#front_other .timetable dl {
    text-align: center;
}

#front_other .timetable dt {
    font-size: clamp(1.125rem, 0.943rem + 0.91vw, 1.625rem);
}

#front_other .timetable .time01 {
    position: relative;
    margin-right: 3em;
}

#front_other .timetable .time01::after {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent transparent transparent #fff;
    border-width: 9px 0px 9px 13px;
    position: absolute;
    top: 50%;
    right: calc(-7px - 1.5em);
    transform: translateY(-50%);
}

.btn {
    width: 4em;
    height: 4em;
    margin: 3em auto 0;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: clamp(0.625rem, 0.534rem + 0.45vw, 0.875rem);
    background: var(--c_red);
    text-align: center;
    position: absolute;
    border-radius: 50%;
    bottom: 1em;
    right: 1em;
}

.btn::after {
    content: '\f30b';
    font-family: 'Font Awesome 6 Free';
    font-weight: 900;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    margin: auto;
}

.btn.bg_blue {
    background: var(--c_blue);
}

.btn.bg_org {
    background: var(--c_org);
}


#front_other .map_btn a {
    display: block;
    width: 8em;
    padding: .25em;
    margin: auto;
    color: #fff;
    font-size: clamp(1.375rem, 1.239rem + 0.68vw, 1.75rem);
    background: var(--c_blue);
    text-align: center;
    position: relative;
    border-radius: 50px;
}

#front_other .map_btn a::after {
    content: '\f30b';
    font-family: 'Font Awesome 6 Free';
    font-weight: 900;
    position: absolute;
    top: 50%;
    right: .75em;
    transform: translateY(-50%);
}


#front_guide .box dl {
    border-bottom: 3px dotted var(--c_org);
    padding-bottom: 1.25em;
}

#front_guide dl:not(:last-child) {
    margin-bottom: 1.25em;
}


#front_recruit {
    background: transparent linear-gradient(111deg, #EEFBFF 0%, #ECFEE4 32%, #E5F5FF 76%, #DEFFDE 100%) 0% 0% no-repeat padding-box;
    opacity: 0.8;
}

#front_recruit .txt_area,
#front_recruit .img_area {
    width: 50%;
}

#front_recruit .txt_area {
    padding: 1vw 4vw;
}






@media (max-width: 899px) {

    #visual {
        margin-top: 70px;
    }

    #visual .img_area {
        width: 94%;
    }

    .circle {
        position: fixed;
        top: 50px;
        left: 0;
        height: calc(100% - 50px);
        max-width: unset;
        width: 100%;
        z-index: -1;
    }

    .circle li:nth-of-type(1) {
        left: -1%;
    }

    .circle li:nth-of-type(2) {
        top: 30px;
    }

    .circle li:nth-of-type(4) {
    }

    #front_about .more a,
    #front_recruit .more a {
        margin-right: auto;
    }


    #front_info li a .date,
    #front_info li a .comment {
        width: 100%;
    }

    #front_about .en {
        margin-bottom: .5em;
    }

    #front_about .txt_area,
    #front_recruit .txt_area {
        width: 100%;
    }

    #front_about .img_area,
    #front_recruit .img_area {
        width: 100%;
        max-width: 460px;
        margin: 0 auto 2em;
    }

    #front_imglist li {
        width: calc(100% / 3 - .25em);
    }

    #front_other .timetable::before {
        width: 10vw;
        height: 10vw;
    }

    #front_other .facility::before {
        width: 10vw;
        height: 7.5vw;
    }

    #front_other .corporation::before {
        width: 7.5vw;
        height: 9vw;
    }


    #front_recruit .txt_area {
        padding: 1vw 0;
    }


}






@media (max-width: 599px) {


    #front_info .box {
        width: 90%;
    }

    #front_other .flex>div {
        width: 100%;
        margin: .5em 0;
    }

    #front_other .timetable::before {
        width: 16vw;
        height: 16vw;
        min-width: 70px;
        min-height: 70px;
    }

    #front_other .facility::before {
        width: 16vw;
        height: 12vw;
        min-width: 70px;
        min-height: 52px;
    }

    #front_other .corporation::before {
        width: 12.5vw;
        height: 15vw;
        min-width: 60px;
        min-height: 70px;
    }

    #front_other .flex>div a {
        display: block;
        padding: 4em 1em 4em;
        color: #fff;
    }

}




@media (max-width: 399px) {


    #visual {
        margin-top: 50px
    }




}